Skip to main content
GET
List Voice Models

Authorizations

Authorization
string
header
required

Bearer token (API key). Format: Bearer {your_api_key}

Query Parameters

categroy
enum<string>

Category filter. all returns every voice, my_voices returns custom models, favorite returns favorited voices.

Available options:
all,
my_voices,
favorite
Example:

"all"

primary_category
enum<string>

Primary category filter.

Available options:
social-media,
advertisement,
characters-and-animation,
entertainment-and-tv,
informative-and-educational,
narrative-and-story,
interactive_media,
healthcare,
companions,
education_training,
enterprise,
all
Example:

"all"

gender
string

Filter by gender (e.g. male, female).

language
string

Language filter using locale codes such as en-US, zh-CN, ja-JP.

Example:

"en-US"

keyword
string

Search keyword to filter voice names.

page
integer<int32>

Page index, starting from 0.

Required range: x >= 0
Example:

0

limit
integer<int32>

Number of voices per page.

tts
boolean

Filter for TTS-compatible voices only.

style
string

Filter by voice style.

age
string

Filter by age range.

sub_category
string

Sub-category filter.

Response

Paginated list of voice models.

The response is of type object.